*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #000;
    color: #fff;
    font-family: 'Gilroy';
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    text-shadow: 1px 1px 1px #000;
}
a{
    text-decoration: none;
	color: #f9b200;
}
button{
    cursor: pointer;
    outline: none;
}
input, textarea{
    outline: none;
}
nav ul li a{
    color: #fff;
}
p{
    font-size: 16px;
    line-height: 20px;
}
.mobile{
    width: 430px;
    margin: 0 auto;
    min-height: 2500px;
    position: relative;
    background-image: url("../img/bg.png");
    background-size: contain;
    background-repeat: repeat-y;
    background-position: center;
    overflow-x: hidden;
}
.container{
    padding: 0 15px;
}
.gold{
    background: url("../img/gold.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    text-shadow: none;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(1px 1px #000);
    filter: drop-shadow(1px 1px #000);
}
.glider{
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.glider::-webkit-scrollbar{
    display: none;
}
.mt10{
    margin-top: 10px;
}
.mt20{
    margin-top: 20px;
}
.mt30{
    margin-top: 30px;
}



/* BTN DEFAULT */
a.btn_default {
    position: relative;
    border-radius: 40px;
    overflow: hidden;
    background-image: url("../img/btn_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 12px 56px;
    z-index: 1;
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
    color: #f9b200;
    box-shadow: inset 0px 3px 10px #000;
}

a.btn_default .btn_default_text {
    display: inline-block;
    position: relative;
    z-index: 2;
}
a.btn_default::before {
    content: "";
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    background: url("../img/gold.png") no-repeat;
    background-size: cover;
    border-radius: 40px;
    z-index: -1;
}
a.btn_default .btn_default_candle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    border-radius: 40px;
}
a.btn_default .btn_default_candle::before {
    content: '';
    width: 32px;
    height: 47px;
    position: absolute;
    left: 10px;
    bottom: 0;
    background-image: url("../img/candle.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
a.btn_default .btn_default_candle::after {
    content: '';
    width: 32px;
    height: 47px;
    position: absolute;
    right: 10px;
    bottom: 0;
    background-image: url("../img/candle.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/* BTN DEFAULT */





.w100{
    width: 100%;
}


/* HEADER */
.header_top{
    position: relative;
}
img.header_top_nolight{
    position: absolute;
    width: 150px;
    top: 0;
    right: 0;
}
img.header_top_light{
    position: absolute;
    width: 150px;
    top: 0;
    right: 0;
    animation: lightFade 4s infinite;
}
.header_top_logo{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 70px;
    text-align: center;
}
.header_top_logo_name {
    font-family: 'Lofty Chic';
    font-size: 120px;
    line-height: 130px;
    text-transform: uppercase;
}

.header_top_logo_descr{
    margin-top: -15px;
}
.header_divider{
    position: relative;
}
img.header_divider_img{
    position: relative;
    z-index: 2;
}
img.header_divider_heart_img{
    position: absolute;
    right: -65px;
    bottom: 45px;
    width: 200px;
    z-index: 3;
    animation: heartHeaderRotate 4s infinite ease-in-out;
    transform-origin: center;
}
@keyframes heartHeaderRotate{
    0%, 100% {
        transform: rotate(-5deg);
    }

    50% {
        transform: rotate(5deg);
    }
}
img.header_divider_nolight_img{
    position: absolute;
    left: 0;
    top: -7px;
    width: 100%;
}
img.header_divider_light_img{
    position: absolute;
    left: 0;
    top: -7px;
    width: 100%;
    animation: lightFade 4s infinite;
}
@keyframes lightFade {
    0%, 100% { opacity: 0; }
    50% { opacity: 1; }
}
.header_main{
    text-align: center;
    margin-top: -70px;
}
.header_main_title{
    margin-top: -10px;
}
.header_main_title h1{
    font-size: 32px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
}
.header_main_descr{
    margin-top: 20px;
}
.phone a{
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
}
.video_container{
    position: relative;
}
img.video_nolight {
    position: absolute;
    bottom: -69px;
    left: 0;
    width: 245px;
}
img.video_light {
    position: absolute;
    bottom: -69px;
    left: 0;
    width: 245px;
    animation: lightFade 4s infinite;
}
iframe{
    position: relative;
    border: 2px solid #f9b200;
    border-radius: 10px;
    width: 100%;
    height: 300px;
    background-color: #000;
}
/* HEADER */





/* DEVIDER */
.devider{
    padding: 30px 0 10px 0;
    text-align: center;
}
.border_style{
    position: relative;
}
.border_top::before{
    content: '';
    position: absolute;
    left: 0;
    top: -50px;
    width: 100%;
    height: 40px;
    background-image: url("../img/border.png");
    background-repeat: repeat-x;
    background-position: center;
    background-size: contain;
}
.border_bottom::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 40px;
    background-image: url("../img/border.png");
    background-repeat: repeat-x;
    background-position: center;
    background-size: contain;
}
.section_title h3{
    font-size: 28px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 800;
}
.section_descr{
    margin-top: 15px;
}
.devider_container{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.devider_item{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.devider_item_img{
    position: relative;
}
img.devider_item_img_main{
    width: 100%;
    position: relative;
    z-index: 1;
}
img.devider_heart{
    position: absolute;
    z-index: 2;
    width: 200px;
    left: 5px;
    top: -25px;
    animation: heartDeviderRotate 4s infinite ease-in-out;
    transform-origin: center;
}
@keyframes heartDeviderRotate{
0%, 100% {
    transform: rotate(-3deg);
}
50% {
    transform: rotate(3deg);
}
}
.devider_item_img::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url("../img/devider_img_nolight.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.devider_item_img::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url("../img/devider_img_light.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    animation: lightFade 4s infinite;
}
.devider_item_title h2{
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 800;
}
/* DEVIDER */




/* OFFER */
section.offer {
    position: relative;
    margin-top: 190px;
    padding: 70px 0;
    background-color: #000;
    background-image: url("../img/bg2.png");
    background-size: cover;
    background-repeat: repeat-y;
    background-position: center;
    min-height: 400px;
}

/* Обертка для видео, отвечающая за обрезку видео по границам */
.video-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  /* Стили для видео */
  .video-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
    filter: brightness(25%);
  }


.offer_top{
    position: absolute;
    top: -140px;
}
.offer_top::before {
    content: '';
    position: absolute;
    left: 0;
    top: -95px;
    width: 100%;
    height: 300px;
    background-image: url(../img/offer_top_nolight.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.offer_top::after {
    content: '';
    position: absolute;
    left: 0;
    top: -95px;
    width: 100%;
    height: 300px;
    background-image: url(../img/offer_top_light.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    animation: lightFade 4s infinite;
    z-index: 1;
}
img.offer_top_img{
    position: relative;
    z-index: 2;
}
img.offer_top_eye{
    position: absolute;
    left: 50%;
    top: -10px;
    transform: translateX(-50%);
    width: 220px;
    z-index: 3;
    animation: eyeOfferRotate 4s infinite ease-in-out;
    transform-origin: center;
}
@keyframes eyeOfferRotate {
    0%, 100% {
        transform: translateX(-50%) rotate(-6deg);
    }
    50% {
        transform: translateX(-50%) rotate(6deg);
    }
}
.offer_container{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 5;
}
.offer_bottom{
    position: absolute;
    bottom: -140px;
}
.offer_bottom::before {
    content: '';
    position: absolute;
    width: 290px;
    height: 380px;
    left: 0;
    top: -50px;
    background-image: url(../img/offer_bottom_nolight.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.offer_bottom::after {
    content: '';
    position: absolute;
    width: 290px;
    height: 380px;
    left: 0;
    top: -50px;
    background-image: url(../img/offer_bottom_light.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    animation: lightFade 4s infinite;
    z-index: 1;
}
img.offer_bottom_img{
    position: relative;
    z-index: 2;
}
img.offer_bottom_book{
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 190px;
    z-index: 3;
    animation: moveBook 4s infinite;
}
@keyframes moveBook{
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-16px);
    }
}
.messenger_btn{
    display: flex;
    gap: 20px;
    position: relative;
    z-index: 2;
    justify-content: center;
}
.messenger_btn a{
    border-radius: 10px;
    padding: 6px 20px;
    font-weight: 500;
    color:#fff;
    background: rgb(255,240,150);
    background: linear-gradient(0deg, rgb(216 88 23) 0%, rgb(222 170 3) 100%);
}
/* OFFER */



/* SERVICE */
section.service{
    text-align: center;
    margin-top: 160px;
}
.service_container{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 30px;
}
@keyframes serviceItemAnim {
    0% {
        box-shadow: 0 0 25px rgba(64, 126, 24, 0.3);
    }
    50% {
        box-shadow: 0 0 40px rgba(64, 126, 24, 0.6);
    }
    100% {
        box-shadow: 0 0 25px rgba(64, 126, 24, 0.3);
    }
}
.service_item{
    background-image: url("../img/bg2.png");
    background-size: cover;
    background-repeat: repeat-y;
    background-position: center;
    border-radius: 10px;
    padding-bottom: 25px;
    box-shadow: 0 0 25px rgba(64, 126, 24, 0.3);
    animation: serviceItemAnim 2.5s infinite ease-in-out;
}
.service_item_img{
    width: 100%;
    height: 240px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.service_item_img_1{
    background-image: url("../img/s1.jpg");
}
.service_item_img_2{
    background-image: url("../img/s2.jpg");
}
.service_item_img_3{
    background-image: url("../img/s3.jpg");
}
.service_item_img_4{
    background-image: url("../img/s4.jpg");
}
.service_item_img_5{
    background-image: url("../img/s5.jpg");
}
.service_item_img_6{
    background-image: url("../img/s6.jpg");
}
.service_item_img_7{
    background-image: url("../img/s7.jpg");
}
.service_item_img_8{
    background-image: url("../img/s8.jpg");
}
.service_item_img_9{
    background-image: url("../img/s9.jpg");
}
.service_item_img_10{
    background-image: url("../img/s10.jpg");
}
.service_item_container{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 15px;
    padding: 0 10px;
}
.service_item_title h2{
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 800;
}
.service_item_btn{
    margin-top: 30px;
}
.service_item_info_container{
    display: flex;
    justify-content: space-evenly;
    gap: 10px;
    margin-top: 10px;
}
.service_item_info{
    display: flex;
    align-items: center;
    gap: 10px;
    text-align: left;
}
.service_item_info_img{
    display: flex;
    align-items: center;
}
.service_item_info_img img{
    width: 30px;
}
.service_item_info_title{
    font-size: 10px;
}
.service_item_info_descr{
    font-size: 12px;
}
/* SERVICE */






/* WORK */
section.work{
    padding-top: 30px;
    text-align: center;
}
.work_container{
    margin-top: -10px;
    text-align: left;
}
.swipe_block{
    position: relative;
}
.swipe_block::before{
    content: '';
    width: 35px;
    height: 15px;
    position: absolute;
    top: 15px;
    right: 0;
    background-image: url(../img/swipe.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    animation: swipeSlide 1s linear infinite alternate;
}
@keyframes swipeSlide{
    from {
        transform: translateX(10px);
    }
    to {
        transform: translateX(0px);
    }
}
.work_glider{
    padding-top: 50px;
}
.work_item{
    background-image: url("../img/bg2.png");
    background-size: cover;
    background-repeat: repeat-y;
    background-position: center;
    border-radius: 10px;
    padding: 15px 15px 20px 15px;
    color: #fff;
    position: relative;
    margin-left: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* Обертка для видео, отвечающая за обрезку видео по границам */
.video-wrapper-test {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; /* Видео не выйдет за границы */
    border-radius: 10px;
  }

  /* Стили для видео */
  .video-bg-test {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
    filter: brightness(35%);
  }
.work_item:first-child{
    margin-left: 25px;
}
.work_item_number{
    position: absolute;
    width: 40px;
    height: 40px;
    background-image: url(../img/gold.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #000;
    font-weight: 800;
    font-size: 24px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    left: -10px;
    top: -10px;
    z-index: auto;
    text-shadow: none;
}

.work_item_number::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    background-color: #f9b200;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    animation: pulseWork 1.5s infinite ease-in-out;
    z-index: -1;
}
@keyframes pulseWork{
    0%{
      transform: translate(-50%, -50%) scale(1);
      opacity: 1;
    }
    100%{
      transform: translate(-50%, -50%) scale(3);
      opacity: 0;
    }
}


.work_item_title{
    position: relative;
    z-index: 1;
    padding-left: 20px;
}
.work_item_title h3{
    font-size: 24px;
    line-height: 28px;
    font-weight: 800;
    text-transform: uppercase;
}
.work_item_descr{
    margin-top: 10px;
    position: relative;
    z-index: 1;
}
.work_item_descr p{
    font-size: 14px;
    line-height: 18px;
}
/* WORK */


/* ACCORDION */
.accordion{
    text-align: left;
    margin-top: 20px;
}
.accordion-header{
    padding: 10px 0;
    cursor: pointer;
    font-size: 18px;
    position: relative;
    transition: background 0.3s;
    font-weight: 500;
}
.accordion-icon{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
}
.accordion-icon img {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease;
}
.icon-arrow{
    opacity: 1;
}
.icon-close{
    opacity: 0;
}
.accordion-item.active .icon-arrow{
    opacity: 0;
}
.accordion-item.active .icon-close{
    opacity: 1;
}
.accordion-content{
    margin: 0;
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease;
    border-radius: 10px;
}
.accordion-content-inner{
    background-color: #fff;
    color: #000;
    text-shadow: none;
    padding: 10px 15px;
}
/* ACCORDION */


/* REVIEW */
section.review{
    margin-top: 70px;
    padding-top: 20px;
    text-align: center;
}
.review_container{
    margin-top: -20px;
    text-align: left;
    text-shadow: none;
}
.review_glider{
    padding-top: 50px;
}
.review_item{
    display: flex;
    flex-direction: column;
    gap: 14px;
    background-color: #fff;
    color: #000;
    border-radius: 10px;
    padding: 20px;
    margin-left: 15px;
}
.review_item_user{
    display: flex;
    align-items: center;
    gap: 16px;
}
.review_item_user_img{
    display: flex;
    align-items: center;
}
.review_item_user_img img{
    width: 60px;
    border-radius: 50%;
}
.review_item_user_container{
    display: flex;
    flex-direction: column;
}
.review_item_user_name{
    font-weight: 500;
}
.review_item_user_city{
    font-size: 12px;
}
.review_item_user_rating{
    margin-top: 4px;
    display: flex;
    gap: 4px;
}
.review_item_user_rating span{
    width: 10px;
    height: 10px;
    background-image: url("../img/star.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.review_item_date{
    font-weight: 500;
    font-size: 10px;
}
.review_descr{
    text-align: left;
    margin-top: 20px;
}
.review_rating{
    display: flex;
    align-items: center;
    text-align: left;
    gap: 20px;
    margin-top: 15px;
}
.review_rating_stars{
    display: flex;
    gap: 6px;
}
.review_rating_stars span{
    width: 24px;
    height: 24px;
    background-image: url("../img/star.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.review_rating_value{
    display: flex;
    flex-direction: column;
}
.review_rating_value_descr{
    font-size: 10px;
}
.review_rating_value_descr span{
    font-weight: 500;
    color: #f9b200;
}
.review_rating_value_count{
    font-size: 14px;
    font-weight: 500;
}
.review_rating_value_count span{
    color: #f9b200;
}
/* REVIEW */



/* ABOUT */
section.about{
    padding-top: 20px;
    text-align: center;
    padding-bottom: 50px;
}
.about_descr{
    position: relative;
    margin-top: 20px;
}
/* ABOUT */

























/* BOTTOM MENU */
@keyframes bottomMenuAnim{
    0% {
        box-shadow: 0px -8px 25px rgba(64, 126, 24, 0.3);
    }
    50% {
        box-shadow: 0px -8px 40px rgba(64, 126, 24, 0.6);
    }
    100% {
        box-shadow: 0px -8px 25px rgba(64, 126, 24, 0.3);
    }
}
.bottom_menu{
    width: 100%;
    max-width: 430px;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #071702;
    background-image: url("../img/bg2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 70px;
    display: flex;
    align-items: center;
    padding: 0 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0px -8px 25px rgba(64, 126, 24, 0.3);
    overflow-y: hidden;
    animation: bottomMenuAnim 2.5s infinite ease-in-out;
    z-index: 10;
}
.bottom_menu nav{
    width: 100%;
}
.bottom_menu nav ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    list-style: none;
}
.bottom_menu nav ul li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 10px;
    gap: 5px;
}
.bottom_menu nav ul li a img{
    width: 28px;
}
.bottom_menu_img{
    display: flex;
    align-items: center;
}
/* BOTTOM MENU */



/* MODAL */
.modal_container{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.modal_header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.modal_header h3{
    font-size: 26px;
    text-transform: uppercase;
    color: #f9b200;
}
.modal_header button{
    width: 26px;
    height: 26px;
    background-image: url("../img/close.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    border: none;
}
.modal_user{
    display: flex;
    gap: 20px;
}
.modal_user_img img{
    width: 64px;
    border-radius: 50%;
}
.modal_user_container{
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.modal_user_name{
    font-weight: 500;
    color: #f9b200;
}
.modal_user_online{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
}
.modal_user_online span{
    margin-top: 2px;
    width: 6px;
    height: 6px;
    background-color: #3abb02;
    border-radius: 50%;
    position: relative;
    z-index: 2;
}
.modal_user_online span::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    background-color: #3abb02;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    animation: pulseOnline 1.5s infinite;
}
@keyframes pulseOnline{
    0% {
      transform: translate(-50%, -50%) scale(1);
      opacity: 1;
    }
    100% {
      transform: translate(-50%, -50%) scale(3);
      opacity: 0;
    }
}
@keyframes printPulse{
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0.3;
    }
    100% {
      opacity: 1;
    }
}
.modal_user_print{
    font-size: 12px;
    display: flex;
    animation: printPulse 3s infinite;
}
.dots{
    display: flex;
}
.dot{
    opacity: 0;
}
@keyframes dot1{
    0% { opacity: 0; }
    10% { opacity: 1; }
    70% { opacity: 1; }
    70.1% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes dot2{
    0% { opacity: 0; }
    30% { opacity: 0; }
    30.1% { opacity: 1; }
    70% { opacity: 1; }
    70.1% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes dot3{
    0% { opacity: 0; }
    50% { opacity: 0; }
    50.1% { opacity: 1; }
    70% { opacity: 1; }
    70.1% { opacity: 0; }
    100% { opacity: 0; }
}
.dot:nth-child(1){
    animation: dot1 3s infinite;
}
.dot:nth-child(2){
    animation: dot2 3s infinite;
}
.dot:nth-child(3){
    animation: dot3 3s infinite;
}
.modal_chat{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
}
.modal_chat_message{
    background-color: #fff;
    padding: 10px 14px;
    color: #000;
    text-shadow: none;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    display: flex;
    gap: 10px;
    position: relative;
}
.modal_chat_message a{
    padding: 6px 12px;
    border-radius: 10px;
}
.modal_btn{
    margin-top: 10px;
    display: flex;
    gap: 20px;
}
.modal_btn a{
    border-radius: 10px;
    padding: 6px 20px;
    font-weight: 500;
    background: rgb(255,240,150);
    background: linear-gradient(0deg, rgb(216 88 23) 0%, rgb(222 170 3) 100%);
}
.modal_btn a.btn_call_color{
    color: #fff;
    text-shadow: none;
}
a.btn_telegram_color{
    color: #fff;
    background: rgb(0,59,125);
    background: linear-gradient(0deg, rgba(0,59,125,1) 0%, rgba(0,129,255,1) 100%);
}
a.btn_whatsapp_color{
    color: #fff;
    background: rgb(8,65,16);
    background: linear-gradient(0deg, rgba(8,65,16,1) 0%, rgba(20,143,24,1) 100%);
}
/* MODAL */



/* MODAL FORM */
.modal_form form{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.modal_form form input, .modal_form form textarea{
    font-family: 'Gilroy';
    font-weight: 500;
    font-style: normal;
    background-color: rgb(0 0 0 / 40%);
    color: #fff;
    font-size: 16px;
    padding: 6px 10px;
    border: 1px solid #f9b200;
    border-radius: 10px;
}
.modal_form form textarea{
    min-height: 60px;
    max-height: 60px;
    min-width: 100%;
    max-width: 100%;
}
.modal_form form button{
    font-family: 'Gilroy';
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    width: max-content;
    background: rgb(200,200,200);
    background: linear-gradient(0deg, rgba(200,200,200,1) 0%, rgba(255,255,255,1) 100%);
    color: #000;
    padding: 6px 10px;
    border-radius: 10px;
    border: none;
}
/* MODAL FORM */






/* TOP CONNECT */
.top_connect{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}
.top_connect::before{
    content: '';
    position: absolute;
    width: 128px;
    height: 106px;
    left: 0;
    top: 0;
    background-image: url("../img/top_connect_nolight.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.top_connect::after{
    content: '';
    position: absolute;
    width: 128px;
    height: 106px;
    left: 0;
    top: 0;
    background-image: url("../img/top_connect_light.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    animation: lightFade 4s infinite;
    z-index: 1;
}
.top_connect_img{
    position: relative;
    width: 60px;
    height: 60px;
    border-bottom-right-radius: 50px;
    background-image: url("../img/top_connect.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
}
.top_connect_text{
    font-weight: 500;
    font-weight: normal;
    font-style: normal;
    position: absolute;
    width: max-content;
    top: 0;
    left: 0;
    margin-left: 52px;
    margin-top: 48px;
    background-color: #fff;
    color: #000;
    text-shadow: none;
    font-size: 12px;
    padding: 8px 12px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    opacity: 0;
    transition: opacity 1s ease;
    box-shadow: 2px 2px 14px rgb(0 0 0 / 50%);
}
/* TOP CONNECT */




/* MENU */
.menu_container{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.menu_header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu_header h3 {
    font-size: 26px;
    text-transform: uppercase;
    color: #f9b200;
}
.menu_header button {
    width: 26px;
    height: 26px;
    background-image: url(../img/close.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    border: none;
}
.menu_nav nav ul{
    list-style: none;
}
.menu_nav nav ul li{
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
}
.menu_nav nav ul li::before{
    content: '';
    width: 14px;
    height: 14px;
    background-image: url("../img/heart.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.menu_nav nav ul{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.menu_contact{
    margin-top: 10px;
    display: flex;
    gap: 20px;
}
.menu_contact a{
    font-weight: 500;
    border-radius: 10px;
    padding: 6px 20px;
}
/* MENU */




































.carousel {
    width: 100%;              /* Ширина карусели */
    overflow: hidden;          /* Скрываем выходящие за пределы слайды */
    margin: 20px auto;
}
.carousel-inner{
    display: flex;
    gap: 40px;
}
.carousel-item {
    height: 50px;
    text-align: center;
}
.carousel-item img{
    height: 50px;
}





/* FOOTER */
footer{
    background-image: url("../img/bg2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px -15px 25px rgb(0 0 0 / 50%);
}
footer a{
    color: #f9b200;
    font-size: 14px;
}
/* FOOTER */


@media screen and (max-width: 430px) {
    .mobile {
        width: 100%;
    }
}
